.verification-detail{
    background-color: map-get($gray-colors, "white" );
    border-radius: map-get($border-radius, "sm" ) ;
    padding:2rem 1rem; 
    @include flex($direction:column) ;
    margin-bottom: 2rem;
    span{
        background-color :#f5ffeb ;
        border-radius: map-get($border-radius, "sm" ) ;
        padding: 0px 20px;
        @include typography($lineheight:45px,$weight:bold) ;
        color: #568f1a ;
        margin-bottom: 2rem;
    }
    p{
        @include typography($size:20px) ;
        color: #73ad35
    }
    a{
        width: 200px;
        line-height: 45px;
        cursor: pointer;
        background-color: map-get($colors, "blue-light" ); 
        color: map-get($gray-colors, "white" ); 
        @include css3-prefix(transition,all 0.5s) ;
        border-radius:  map-get($border-radius, "sm" ); 
        @include typography($align:center);
        &:hover{
            background-color: map-get($colors, "blue" ); 
        }
    }
}
.verification-items{
    @include flex($direction:column) ;
    flex-flow: row ;
    flex-wrap: wrap ;
    .verification-item {
        @include flex() ;
        flex: 0 0 100% ;
        background-color: map-get($gray-colors, "white" );
        border-radius: map-get($border-radius, "sm" ) ;
        margin-bottom: 0.2rem ;
        padding: 0.8rem 2rem;
        .verification-item-img{
            @include flex() ;
            flex : 0 0 5rem ;
            height: 5rem;
            padding:0 ;
            img{
                max-width: 90%;
                max-height: 100%;
                position: relative;
            }
        }
        .verification-item-description {
            flex: 1; 
            @include typography($size:14px) ;
            padding-right: 1rem;
        }
        .verification-item.price{
            flex: 0 0 12rem
        }
    }
}